.about_text {

}
.about_text p {
	font-size:14px;
	color:#333333;
	margin:15px 0px;
}
.about_text p a {
	color:#6099c1;
	text-decoration:underline;
}
.about_text h3 {
	color:#333333;
	font-size:20px;
	font-weight:500;
	padding:40px 0px 30px 0px;
}
.about_text strong { font-weight:500; }
.about_boxs {
	display:flex;
	justify-content:space-around;
	align-items:flex-start;
}
.about_boxs .about_box_1 { width:100%; }
.about_boxs .about_box_2 {
	width:520px;
	margin-left:50px;
	text-align:center;
}
.about_boxs .about_box_2 img { margin-bottom:12px; }
.about_boxs .about_box_2 .name_seo {
	font-size:15px;
	color:#333333;
	font-weight:500;
}
.about_boxs .about_box_2 .title_seo {
	font-size:11px;
	text-transform:uppercase;
	color:#bfbfbf;
	margin-bottom:15px;
}
.about_boxs .about_box_2 p { text-align:left; }
.about_boxs2 {

}
.about_boxs3 {
	display:flex;
	flex-wrap:wrap;
}
.about_boxs3 h3 { width:100%; }
.about_boxs3 p {
	width:50%;
	padding-right:30px;
}
.about_boxs3 p:last-child {
	padding-left:30px;
	padding-right:0px;
}
.about_boxs4 {
	display:flex;
	justify-content:space-around;
	align-items:flex-start;
	padding-bottom:60px;
}
.about_boxs4 .about_boxs41 { padding-right:30px; }
.about_boxs4 .about_boxs42 { padding-left:30px; }
.about_boxs4 .about_boxs42 .help_us {
	background:#fff url(/public/images/patreon_icon.png) 96% 11% no-repeat;
	padding:28px;
}
.about_boxs4 .about_boxs42 .help_us h3 { padding:0px; }
@media (max-width: 480px) {
	.about_boxs { flex-direction:column; }
	.about_boxs .about_box_2 {
		margin:0px;
		width:100%;
	}
	.about_boxs3 p {
		width:100%;
		padding:0px;
	}
	.about_boxs3 p:last-child { padding-left:0px; }
	.about_boxs4 { flex-direction:column; }
	.about_boxs4 .about_boxs42 { padding-left:0px; }
}
